@charset "utf-8";
/* CSS Document */




/* PC (1025～)
-----------------------------------------------------------------
----------------------------------------------------------------- */

@media screen and (min-width: 641px) {





/* section.shopNews
----------------------------------------- */
section.shopNews{
	width:100%;
	height:auto;
	background:#fff;
	padding:0px 0px 20px 0px;
}
	section.shopNews .shopNewsArea{
		width:1160px;
		height:auto;
		margin:0px auto;
	}

		
		.shopNewsArea .shopNewsBlock{
			padding:15px 0px 0px 0px;	
		}
			.shopNewsBlock article{
				padding:0px;
				overflow:hidden;
				margin-bottom:20px;
				border-bottom:1px dotted #ccc;
				padding-bottom:20px;
			}
				.shopNewsArea .titleArea{
					overflow:hidden;
					padding:0px 0px 20px 0px;	
					overflow:hidden;
				}
					.shopNewsArea .titleArea h2{
						display:block;
						width:100%;
						background:#fff;
						color:#B81C22;
						border:1px solid #b81c22;
						padding:8px;
						font-size:112%;	
						font-weight:bold;
						
						box-sizing: border-box;
						-moz-box-sizing: border-box;
						-webkit-box-sizing: border-box;
						-o-box-sizing: border-box;
						-ms-box-sizing: border-box;
					}
						.shopNewsArea .titleArea h2 .date{
							display:inline-block;
							float:right;
							font-size:93%;
							padding-left:10px;
							color:#333;
						}
					.shopNewsArea .titleArea p.floor{
						display:block;
						width:50px;
						height:auto;
						float:left;	
						font-weight:bold;
						text-align:center;
						
						color:#fff;
						padding:9px 0px;
						font-size:112%;
						background:#B81B22;	
					}
				.shopNewsBlock article figure{
					width:393px;
					height:auto;
					float:left;
				}
					.shopNewsBlock article figure a{
						display:block;
						margin-bottom:9px;	
						height:294px;
					}
				.shopNewsBlock article .articleDetail{
					width:740px;
					height:auto;
					float:right;	
				}
					.articleDetail h3{
						font-size:106%;
						font-weight:bold;
						color:#B81C22;
						padding:3px 0px 10px 0px;
					}
					.articleDetail .category{
						text-align:center;
						margin-bottom:10px;
						font-size:93%;	
					}
					.articleDetail p.entryBody{
						line-height:1.78em;	
					}
						p.entryBody a{
							color:#B81C22;
						}
					.articleDetail p.date{
						font-size:75%;
						font-weight:bold;
						padding:10px 0px 0px 0px;	
					}

					.linkBtn{
						clear:both;
						width:100%;
						height:auto;
						padding:15px 0px 0px 0px;	
						overflow:hidden;
					}
						.linkBtn a{
							display:block;
							width:30%;
							padding:5px 0px;
							margin-right:15px;
							color:#fff;
							background:#333;
							text-align:center;
							float:left;

							box-sizing: border-box;
							-moz-box-sizing: border-box;
							-webkit-box-sizing: border-box;
							-o-box-sizing: border-box;
							-ms-box-sizing: border-box;
						}
							.linkBtn a img{
								width:30px;
								height:auto;
							}
							.linkBtn a:hover{
								text-decoration:none;
								background:#B81C22;
								color:#fff;
							}




/* section.event
----------------------------------------- */
section.event{
	width:100%;
	height:auto;
	background:url(../../common/images/bg_dotted_pink.jpg);
	padding:20px 0px 20px 0px;
}
	section.event .eventArea{
		width:1160px;
		height:auto;
		margin:0px auto;
	}
		.eventArea .titleArea{
			overflow:hidden;
			padding:0px 0px 0px 0px;	
		}
			.eventArea .titleArea h2{
				display:block;
				width:100%;
				/*background:#1eb9ee url(../../common/images/title_bg_triangle.jpg) right bottom no-repeat;*/
				background:#fff;
				color:#B81C22;
				border:1px solid #b81c22;
				padding:8px;
				font-size:112%;	
				font-weight:bold;
				float:left;

				box-sizing: border-box;
				-moz-box-sizing: border-box;
				-webkit-box-sizing: border-box;
				-o-box-sizing: border-box;
				-ms-box-sizing: border-box;
			}
				.eventArea .titleArea h2 span{
					font-size:93%;
					padding-left:10px;
				}
			.eventArea .titleArea p.allView{
				display:block;
				width:50px;
				height:auto;
				float:right;	
				
			}
				.eventArea .titleArea p.allView img{
					width:100%;
					height:auto;
					
				}


	.eventArea .eventBlock{
		padding:20px 0px 0px 0px;	
	}
		.eventBlock .eventSet{
			width:260px;
			height:auto;
			margin:0px 20px 15px 0px;
			padding:5px 5px 5px 5px;
			background:#fff;
			float:left;	
			position:relative;
			cursor:pointer;
			
			border-radius:4px;
			-moz-border-radius:4px;
			-webkit-border-radius:4px;
		}
			.eventSet .icon{
				position:absolute;
				width:40%;
				height:auto;
				top:10px;
				left:-5px;
				z-index:999;
			}
				.eventSet .icon img{
					width:100%;
					height:auto;
				}
			.eventSet figure {
				height: 150px;
			}
			.eventSet h3 a{
				color:#B81C22;
				font-weight:bold;
				padding:0px 0px 6px 0px;
				font-size:93%;
			}
			.eventSet p.date{
				font-size:87%;
			}
			
			/* mousehover */
			.eventSet a.coverLink{
				display:block;
				width:100%;
				height:100%;
				margin:0px 0px 0px 0px !important;
				padding:0px 0px 0px 0px !important;
				/*background:rgba(255,255,255,0.6);*/
				color:#fff;
				text-align:center;
				
				position:absolute;
				top:0px;
				left:0px;
				z-index:99999;
				
				
			}

			.eventSet .caption{
				display:none;
				width:100%;
				height:100%;
				margin:0px 0px 0px 0px;
				background:rgba(0,0,0,0.6);
				color:#fff;
				text-align:center;
				
				position:absolute;
				top:0px;
				left:0px;	
				z-index:99999;
				
				border-radius:4px;
				-moz-border-radius:4px;
				-webkit-border-radius:4px;
			}
				.eventSet .caption p{
					display:block;
					width:100%;
					position:absolute;
					top:47%;
					text-align:center;
				}


			
		
		.eventBlock .moreBtn{
			clear:both;
			width:100%;
			height:auto;
			padding:15px 0px 0px 0px;	
		}
			.eventBlock .moreBtn a{
				display:block;
				padding:5px 0px;
				color:#fff;
				background:#b81c22;
				text-align:center;
				border:2px solid #B81C22;
				
				border-radius:3px;
				-moz-border-radius:3px;
				-webkit-border-radius:3px;
				
				box-sizing: border-box;
				-moz-box-sizing: border-box;
				-webkit-box-sizing: border-box;
				-o-box-sizing: border-box;
				-ms-box-sizing: border-box;
			}
				.eventBlock .moreBtn a img{
					width:12px;
					height:auto;
					margin-right:3px;
				}
				.eventBlock .moreBtn a:hover{
					text-decoration:none;
					background:#B81C22;
					color:#fff;
					border:2px solid #B81C22;
				}
				
			
		
		.eventBlock .eventMore{
			display:none;
			padding:20px 0px 0px 0px;	
		}

					

		
}

/* SmartPhone
-----------------------------------------------------------------
----------------------------------------------------------------- */

@media screen and (max-width:640px)  {
.shopSet .caption{display:none;}
.shopSet .coverLink{display:none;}








/* section.shopNews
----------------------------------------- */
section.shopNews{
	width:100%;
	height:auto;
	background:url(../../common/images/bg_dotted_yellow.jpg);
	padding:0px 0px 10px 0px;
}
	section.shopNews .shopNewsArea{
		width:96%;
		height:auto;
		margin:0px auto;
	}
		.shopNewsArea .titleArea{
			overflow:hidden;
			padding:0px 0px 5px 0px;	
		}
			.shopNewsArea .titleArea h2{
				display:block;
				width:100%;
				background:#fff;
				color:#B81C22;
				border:1px solid #b81c22;
				padding:3px;
				font-size:93%;	
				font-weight:bold;

				box-sizing: border-box;
				-moz-box-sizing: border-box;
				-webkit-box-sizing: border-box;
				-o-box-sizing: border-box;
				-ms-box-sizing: border-box;
			}
				.shopNewsArea .titleArea h2 .date{
					display:block;
					font-size:87%;
					padding-left:0px;
					color:#333;
				}
			.shopNewsArea .titleArea p.floor{
				display:block;
				width:13%;
				height:auto;
				float:left;	
				font-weight:bold;
				text-align:center;
				
				color:#fff;
				padding:9px 0px;
				font-size:112%;
				background:#B81B22;	
			}
		
		.shopNewsArea .shopNewsBlock{
			padding:15px 0px 0px 0px;	
		}
			.shopNewsBlock article{
				padding:6px;
				border:1px solid #ececec;
				background:#fff;	
				overflow:hidden;
				margin-bottom:20px;
			}
				.shopNewsBlock article figure{
					width:100%;
					height:auto;
				}	
					.shopNewsBlock article figure a{
						display:block;
						width:100%;
						height:250px;
						margin-bottom: 5px;
					}
				.shopNewsBlock article .articleDetail{
					width:100%;
					height:auto;
				}
					.articleDetail h3{
						font-size:100%;
						font-weight:bold;
						color:#B81C22;
						padding:3px 0px 10px 0px;
					}
					.articleDetail .category{
						text-align:center;
						margin-bottom:10px;
						font-size:93%;	
					}
					.articleDetail p.entryBody{
						line-height:1.78em;	
						font-size:93%;
					}
						p.entryBody a{
							color:#B81C22;
						}
					.articleDetail p.date{
						font-size:75%;
						font-weight:bold;
						padding:10px 0px 0px 0px;	
					}

					.linkBtn{
						clear:both;
						width:100%;
						height:auto;
						padding:15px 0px 5px 0px;	
						overflow:hidden;
					}
						.linkBtn a{
							display:block;
							width:49%;
							padding:5px 0px;
							margin-right:2%;
							color:#fff;
							background:#333;
							text-align:center;
							font-size:87%;
							float:left;

							box-sizing: border-box;
							-moz-box-sizing: border-box;
							-webkit-box-sizing: border-box;
							-o-box-sizing: border-box;
							-ms-box-sizing: border-box;
						}
							.linkBtn a img{
								width:30px;
								height:auto;
							}
							.linkBtn a:hover{
								text-decoration:none;
								background:#B81C22;
								color:#fff;
							}




/* section.shopNewsList
----------------------------------------- */
section.shopNewsList{
	width:100%;
	height:auto;
	background:url(../../common/images/bg_dotted_yellow.jpg);
	padding:0px 0px 20px 0px;
}
	.shopNewsListFloat{
		width:96%;
		height:auto;
		margin:0px auto;	
		overflow:hidden;
	}
	section.shopNewsList .shopNewsListArea{
		width:100%;
		height:auto;
		margin:0px;
	}
		.shopNewsListArea .titleArea{
			overflow:hidden;
			padding:0px 0px 0px 0px;	
		}
			.shopNewsListArea .titleArea h2{
				display:block;
				width:100%;
				background:#fff;
				color:#B81C22;
				border:1px solid #b81c22;
				padding:9px;
				font-size:93%;	
				font-weight:bold;

				box-sizing: border-box;
				-moz-box-sizing: border-box;
				-webkit-box-sizing: border-box;
				-o-box-sizing: border-box;
				-ms-box-sizing: border-box;
			}
				.shopNewsListArea .titleArea h2 span{
					font-size:93%;
					padding-left:10px;
				}


	.shopNewsListArea .shopNewsListBlock{
		padding:10px 0px 0px 0px;	
	}
		.shopNewsListBlock .shopSet{
			width:49%;
			height:auto;
			margin:0px 2% 15px 0px;
			padding:0px;
			background:#fff;
			float:left;	
			position:relative;
			
			box-sizing: border-box;
			-moz-box-sizing: border-box;
			-webkit-box-sizing: border-box;
			-o-box-sizing: border-box;
			-ms-box-sizing: border-box;
		}
			.shopSet .icon{
				position:absolute;
				width:40%;
				height:auto;
				top:70px;
				left:-5px;
				z-index:999;
			}
				.shopSet .icon img{
					width:100%;
					height:auto;
				}
			.shopSet figure{
				padding:5px;	
			}
			.shopSet figure img{
				width:100%;
				height:auto;
				max-height:150px;
				overflow:hidden;
			}
			.shopSet h3{
				padding:0px 0px 0px 5px;
			}
			.shopSet h3 a{
				color:#B81C22;
				font-weight:bold;
				padding:0px 0px 6px 0px;
				font-size:87%;
				line-height:1.11em;
			}
			.shopSet p.date{
				font-size:87%;
				padding:0px 5px 16px 10px;
			}
			.shopSet .category{
				padding:1px 0px;
				text-align:center;
				color:#fff;	
				font-size:75%;
			}




		.shopNewsListBlock .moreBtn{
			clear:both;
			width:100%;
			height:auto;
			padding:10px 0px 0px 0px;	
		}
			.shopNewsListBlock .moreBtn a{
				display:block;
				padding:5px 0px;
				color:#fff;
				background:#b81c22;
				text-align:center;
				border:2px solid #B81C22;
				
				border-radius:3px;
				-moz-border-radius:3px;
				-webkit-border-radius:3px;
				
				box-sizing: border-box;
				-moz-box-sizing: border-box;
				-webkit-box-sizing: border-box;
				-o-box-sizing: border-box;
				-ms-box-sizing: border-box;
				font-size:93%;
			}
				.shopNewsListBlock .moreBtn a img{
					width:12px;
					height:auto;
					margin-right:3px;
				}
				.shopNewsListBlock .moreBtn a:hover{
					text-decoration:none;
					background:#B81C22;
					color:#fff;
					border:2px solid #B81C22;
				}
		
		.shopNewsListBlock .shopNewsListMore{
			display:none;
			padding:10px 0px 0px 0px;	
		}




/* section.event
----------------------------------------- */
section.event{
	width:100%;
	height:auto;
	background:url(../../common/images/bg_dotted_pink.jpg);
	padding:20px 0px 20px 0px;
}
	section.event .eventArea{
		width:96%;
		height:auto;
		margin:0px auto;
	}
		.eventArea .titleArea{
			overflow:hidden;
			padding:0px 0px 0px 0px;	
		}
			.eventArea .titleArea h2{
				display:block;
				width:85.5%;
				background:#fff;
				color:#B81C22;
				border:1px solid #b81c22;
				padding:9px;
				font-size:93%;	
				font-weight:bold;
				float:left;
				
				border-radius:3px;
				-moz-border-radius:3px;
				-webkit-border-radius:3px;
				
				box-sizing: border-box;
				-moz-box-sizing: border-box;
				-webkit-box-sizing: border-box;
				-o-box-sizing: border-box;
				-ms-box-sizing: border-box;
			}
				.eventArea .titleArea h2 span{
					font-size:93%;
					padding-left:10px;
				}
			.eventArea .titleArea p.allView{
				display:block;
				width:13%;
				height:auto;
				float:right;	
			}
				.eventArea .titleArea p.allView img{
					width:100%;
					height:auto;
				}


	.eventArea .eventBlock{
		padding:10px 0px 0px 0px;	
	}
		.eventBlock .eventSet{
			width:49%;
			height:auto;
			margin:0px 2% 15px 0px;
			padding:5px 5px 5px 5px;
			background:#fff;
			float:left;	
			position:relative;
			
			box-sizing: border-box;
			-moz-box-sizing: border-box;
			-webkit-box-sizing: border-box;
			-o-box-sizing: border-box;
			-ms-box-sizing: border-box;
		}
			.eventSet .icon{
				position:absolute;
				width:40%;
				height:auto;
				top:15px;
				left:-5px;
				z-index:999;
			}
				.eventSet .icon img{
					width:100%;
					height:auto;
				}
			.eventSet figure {
				width: auto;
				height: 150px;
			}
			.eventSet h3 a{
				color:#B81C22;
				font-weight:bold;
				padding:0px 0px 6px 0px;
				font-size:87%;
				line-height:1.11em;
			}
			.eventSet p.date{
				font-size:87%;
				padding:0px 0px 10px 0px;
			}


		
		.eventBlock .moreBtn{
			clear:both;
			width:100%;
			height:auto;
			padding:10px 0px 0px 0px;	
		}
			.eventBlock .moreBtn a{
				display:block;
				padding:5px 0px;
				color:#fff;
				background:#b81c22;
				text-align:center;
				border:2px solid #B81C22;
				
				border-radius:3px;
				-moz-border-radius:3px;
				-webkit-border-radius:3px;
				
				box-sizing: border-box;
				-moz-box-sizing: border-box;
				-webkit-box-sizing: border-box;
				-o-box-sizing: border-box;
				-ms-box-sizing: border-box;
				font-size:93%;
			}
				.eventBlock .moreBtn a img{
					width:12px;
					height:auto;
					margin-right:3px;
				}
				.eventBlock .moreBtn a:hover{
					text-decoration:none;
					background:#B81C22;
					color:#fff;
					border:2px solid #B81C22;
				}
		
		.eventBlock .eventMore{
			display:none;
			padding:10px 0px 0px 0px;	
		}

		.eventBlock .caption{
			display:none;
		}




				

/*			
box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
-o-box-sizing: border-box;
-ms-box-sizing: border-box;
*/



	
}


